<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7a35tcpg236-1" LaunchTime="1476363896">
  <File Type="PA-TCL" Name="lab2_2.tcl"/>
  <File Type="RDS-PROPCONSTRS" Name="lab2_2_drc_synth.rpt"/>
  <File Type="RDS-RDS" Name="lab2_2.vds"/>
  <File Type="RDS-UTIL" Name="lab2_2_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="lab2_2_utilization_synth.pb"/>
  <File Type="RDS-DCP" Name="lab2_2.dcp"/>
  <File Type="VDS-TIMINGSUMMARY" Name="lab2_2_timing_summary_synth.rpt"/>
  <File Type="VDS-TIMING-PB" Name="lab2_2_timing_summary_synth.pb"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PPRDIR/lab2_1.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/new/lab2_2.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="lab2_2"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2016"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
